ISCS#FEP - Bug #1184

000000 #in_warningNUMOO00000000
01/13/2021 10:43 AM - zhixue wei

Status: Resolved Start date: 01/13/2021

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0.4 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to 1ISCSOO000 - Bug #1182: 000000 # in_warningNUMOO00000000 Resolved 01/11/2021

History

#1 - 01/13/2021 10:44 AM - zhixue wei
- Related to Bug #1182:000000 #in_warningNUMI000000000 added

#2 - 01/13/2021 10:44 AM - zhixue wei

- Status changed from New to In Progress

#3 - 01/13/2021 11:52 AM - zhixue wei
- File in_warningNum.dih 000000000 .png added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
